get:
  tags:
    - Merchant APIs
  summary: Withdraw Status
  description: API to inquiry withdraw status
  parameters:
    - in: query
      name: transactionID
      description: Transaction Id
      schema:
        type: string
      required: true
    - in: query
      name: clientTransactionNo
      description: Client Transaction No
      schema:
        type: string
      required: true
    - in: query
      name: clientTransactionTimestamp
      description: Client Transaction Timestamp
      schema:
        type: string
      required: true
  security:
    - bearerAuth: []
  responses:
    "200":
      description: OK
      content:
        application/json:
          schema:
            $ref: ../components/schemas/payment-transactions-200.yaml
    "400":
      description: Bad Request
      content:
        application/json:
          schema:
            $ref: ../components/schemas/400.yaml
    "401":
      description: Unauthorized
      content:
        application/json:
          schema:
            $ref: ../components/schemas/401.yaml
    "500":
      description: Server Error
      content:
        application/json:
          schema:
            $ref: ../components/schemas/500.yaml
